.field-name-field-tile-image-grid .field-label,
.field-name-field-logo-grid .field-label {
    display: none;
}
.field-name-field-tile-image-grid *,
.field-name-field-logo-grid * {
    cursor: pointer;
}
.field-name-field-tile-image-grid .field-items,
.field-name-field-logo-grid .field-items {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}
.field-name-field-tile-image-grid > .field-items .field-item {
    min-width:33.3333%;
    max-width: 33.3333%;
}
.field-name-field-logo-grid > .field-items .field-item {
    max-width:25%;
    width: 20%;
}
.field-name-field-logo-grid .field-name-field-tile-grid-image .field-items .field-item {
    max-width: 100%;
    width: 100%;
} 
.field-name-field-logo-grid .field-name-field-tile-grid-image .field-items .field-item img {
    margin: 0;
    max-width: 100%;
    width:auto;
    max-height: 150px;
}

.field-name-field-tile-image-grid .field-items .field-collection-view,
.field-name-field-logo-grid .field-items .field-collection-view {
    border:none;
    margin: 0;
    padding: 0 15px;
    position: relative;
}
.field-name-field-tile-image-grid .field-collection-view .entity-field-collection-item,
.field-name-field-logo-grid .field-collection-view .entity-field-collection-item {
    float: none;
    position: relative;
}
.field-name-field-tile-image-grid .field-collection-view .content {
    position: relative;
}
.field-name-field-tile-image-grid .field-collection-view .content img {
    margin: 0 !important;
    object-fit: cover;
}
.field-collection-item-field-tile-image-grid .field-name-field-tile-grid-image .field-items .field-item img {
    margin: 0;
    width: 100%;
    height: auto;
}
.field-name-field-tile-image-grid .field-name-field-tile-grid-image .field-items .field-item,
.field-name-field-logo-grid .field-name-field-tile-grid-image .field-items .field-item {
    text-align: center;
}
.field-name-field-tile-image-grid .field-name-field-tile-grid-image .field-items .field-item,
.group-tile-grid-text-group .field-items .field-item {
    min-width: 100%;
    max-width: 100%
}
.field-name-field-tile-grid-link {
    font-size: 0;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    cursor: pointer;
    z-index: 99;
}
.field-name-field-tile-grid-link a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
}
.group-tile-grid-text-group {
    position: absolute;
    bottom: 7px;
    width: 100%;
    background:rgba(249,172,61,0.7);
}
.field-name-field-tile-grid-title {
    font-style: italic;
    font-size: 40px;
    font-weight: 100;
    color: #fff;
    padding: 0 10px;
}
.field-name-field-tile-grid-sub-title {
    font-size: 1em;
    color: #fff;
    padding: 0 10px 10px 10px;
}
.field-name-field-tile-grid-link:hover ~ .group-tile-grid-text-group .field-name-field-tile-grid-title {
    text-decoration: underline;
}
/*responsive*/
@media screen and (max-width:768px) {
    .field-name-field-tile-image-grid > .field-items .field-item {
        min-width: 50%;
        max-width: 50%;
    }
}
@media screen and (max-width:590px) {
    .field-name-field-tile-image-grid > .field-items .field-item {
        min-width: 100%;
        max-width: 100%;
    }

}
.page-node-5993 .content h1,
.page-node-5993 .content h2,
.page-node-5993 .content h3,
.page-node-4463 .content h1,
.page-node-4463 .content h2,
.page-node-4463 .content h3,
.field-name-field-logo-grid-title {
    color: #cf4917;
    font-size: 30px;
    letter-spacing: 1px;
    word-spacing: 1px;
    font-style: normal;
    margin-top: 25px;
    margin-bottom: 25px;
    font-weight: 900;
}
.node-type-conf-page #content p {
    margin: 20px 0;
    font-size: 1.5em;
}
